Bug 241409 - [printers] in default smb.conf points to /usr/spool instead of /var/spool
[printers] in default smb.conf points to /usr/spool instead of /var/spool
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: samba (Show other bugs)
5.0
All Linux
medium Severity high
: ---
: ---
Assigned To: Samba Maint Team
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-05-25 16:20 EDT by Brad Smith
Modified: 2007-11-30 17:07 EST (History)
1 user (show)

See Also:
Fixed In Version: RHEA-2007-0638
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-11-07 14:11:00 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Brad Smith 2007-05-25 16:20:46 EDT
Description of problem:

The [printers] share in the default RHEL5 smb.conf points to /usr/spool/samba,
but printers are stored in /var/spool/samba. This means that no printers are
automatically shared. Changing path=/usr to path=/var fixes the problem.
Comment 6 errata-xmlrpc 2007-11-07 14:11:00 EST
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHEA-2007-0638.html

Note You need to log in before you can comment on or make changes to this bug.